
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163629";
							
var currModelVersion = "";
						
var currModelName = "IT Risk Assessment - CGF";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163629.png";
			
		if (z == 68) { modelimage68.src = "../images/ado118.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado118.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado119.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado119.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado120.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado120.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(29.095, 2.8, 38.905, 10.32, "ID163649", "ID163629", "ID163649", "", false);
					
	createImageArea(17.82, 2.42, 27.92, 10.32, "ID163646", "ID163629", "ID163646", "", false);
					
	createImageArea(5.115, 3.94, 14.525, 10.32, "ID163643", "ID163629", "ID163643", "", false);
					
	createImageArea(21.48, -0.0050000000000001155, 24.16, 2.3449999999999998, "ID163640", "ID163629", "ID163640", "", false);
					
	createImageArea(32.975, 11.625, 35.285000000000004, 13.975000000000001, "ID163637", "ID163629", "ID163637", "", false);
					
	createImageArea(40.51, 6.8999999999999995, 41.910000000000004, 8.299999999999999, "ID163634", "ID163629", "ID163634", "", false);
					
	createImageArea(2.58, 6.8950000000000005, 4.5, 9.245000000000001, "ID163631", "ID163629", "ID163631", "", false);
					
	imageMapsReady();
}
			
			ID163631D='';				
				ID163634D='<span class=\\\"mov_name\\\">End-25876</span>';				
				ID163637D='<span class=\\\"mov_name\\\">Need for further analysis?</span>';				
				ID163640D='<span class=\\\"mov_name\\\">Risk Treatment - ERM</span>';				
				ID163643D='<span class=\\\"mov_name\\\">A.5 Identification of risks</span><span class=\"mov_desc\">This is the phase where threats, vulnerabilities and the associated risks are identified. This process has to be systematic and comprehensive enough to ensure that no risk is unwittingly excluded. It is very important that during this stage all risks are identified and recorded, regardless of the fact that some of them may already be known and likely controlled by the organization.</span>';				
				ID163646D='<span class=\\\"mov_name\\\">A.6 Analysis of relevant risks</span><span class=\"mov_desc\">Risk analysis is the phase where the level of the risk and its nature are assessed and understood. This information is the first input to decision makers on whether risks need to be treated or not and what is the most appropriate and cost-effective risk treatment methodology.<br />Risk analysis involves thorough examination of the risk sources, their positive and negative consequences, the likelihood that those consequences may occur and the factors that affect them, assessment of any existing controls or processes that tend to minimize negative risks or enhance positive risks (these controls may derive from a wider set of standards, controls or good practices selected according to a an applicability statement and may also come from previous risk treatment activities).<br /></span>';				
				ID163649D='<span class=\\\"mov_name\\\">A.7 Evaluation of risks</span><span class=\"mov_desc\">During the risk evaluation phase decisions have to be made concerning which risks need treatment and which do not, as well as concerning on the treatment priorities. Analysts need to compare the level of risk determined during the analysis process with risk criteria established in the Risk Management context (i.e. in the risk criteria identification stage). It is important to note that in some cases the risk evaluation may lead to a decision to undertake further analysis.</span>';				
				
			
function readCM()
{
			ID163631CM = new instCM("IT Risk Assessment");
ID163634CM = new instCM("End-25876");
ID163637CM = new instCM("Need for further analysis?");
ID163640CM = new instCM("Risk Treatment - ERM");
ID163640CM.addAttribute("Referenced subprocess", "mod");
ID163640CM.addLink("Referenced subprocess", "../ID159283/ID159283.html", "IT Risk Treatment - ICS", "mt_itsp.gif");
ID163643CM = new instCM("A.5 Identification of risks");
ID163643CM.addAttribute("Responsible", "obj");
ID163643CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163643CM.addAttribute("Accountable", "obj");
ID163643CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163643CM.addAttribute("Consulted", "obj");
ID163643CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID163643CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163643CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163643CM.addAttribute("Informed", "obj");
ID163643CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163643CM.addAttribute("Input data", "obj");
ID163643CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158666\");", "D18 Impact statements", "small_date.png");
ID163643CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158669\");", "D19 Historical information", "small_date.png");
ID163643CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158672\");", "D20 Assessment tools", "small_date.png");
ID163643CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158663\");", "D17 Risk id methodology", "small_date.png");
ID163643CM.addAttribute("Output data", "obj");
ID163643CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158678\");", "D22 Relevant vulnerabilities", "small_date.png");
ID163643CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158693\");", "D27 Disregarded threats just.", "small_date.png");
ID163643CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158675\");", "D21 Relevant threats", "small_date.png");
ID163643CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158687\");", "D25 Identification method doc.", "small_date.png");
ID163643CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158690\");", "D26 Likelihood data", "small_date.png");
ID163643CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158681\");", "D23 Relevant impacts", "small_date.png");
ID163646CM = new instCM("A.6 Analysis of relevant risks");
ID163646CM.addAttribute("Responsible", "obj");
ID163646CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163646CM.addAttribute("Accountable", "obj");
ID163646CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163646CM.addAttribute("Consulted", "obj");
ID163646CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163646CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID163646CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163646CM.addAttribute("Informed", "obj");
ID163646CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163646CM.addAttribute("Input data", "obj");
ID163646CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158678\");", "D22 Relevant vulnerabilities", "small_date.png");
ID163646CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158693\");", "D27 Disregarded threats just.", "small_date.png");
ID163646CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158681\");", "D23 Relevant impacts", "small_date.png");
ID163646CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158858\");", "D65 Risk limits", "small_date.png");
ID163646CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158687\");", "D25 Identification method doc.", "small_date.png");
ID163646CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158696\");", "D64 Relevant detailed assets", "small_date.png");
ID163646CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158675\");", "D21 Relevant threats", "small_date.png");
ID163646CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158690\");", "D26 Likelihood data", "small_date.png");
ID163646CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158699\");", "D66 Existing controls", "small_date.png");
ID163646CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158660\");", "D63 Asset class. scheme ", "small_date.png");
ID163646CM.addAttribute("Output data", "obj");
ID163646CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158714\");", "D71 Risks relative to assets", "small_date.png");
ID163646CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158708\");", "D69 Controls relative to assets", "small_date.png");
ID163646CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158711\");", "D70 Impacts relative to assets", "small_date.png");
ID163646CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158717\");", "D72 Risks relative to asset groups", "small_date.png");
ID163646CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158702\");", "D67 Classified assets", "small_date.png");
ID163646CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158705\");", "D68 Threats relative to assets", "small_date.png");
ID163649CM = new instCM("A.7 Evaluation of risks");
ID163649CM.addAttribute("Responsible", "obj");
ID163649CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163649CM.addAttribute("Accountable", "obj");
ID163649CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163649CM.addAttribute("Consulted", "obj");
ID163649CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID163649CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163649CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163649CM.addAttribute("Informed", "obj");
ID163649CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163649CM.addAttribute("Input data", "obj");
ID163649CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158657\");", "D62 Assessment activities criteria", "small_date.png");
ID163649CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158711\");", "D70 Impacts relative to assets", "small_date.png");
ID163649CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158705\");", "D68 Threats relative to assets", "small_date.png");
ID163649CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158714\");", "D71 Risks relative to assets", "small_date.png");
ID163649CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158660\");", "D63 Asset class. scheme ", "small_date.png");
ID163649CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158717\");", "D72 Risks relative to asset groups", "small_date.png");
ID163649CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158708\");", "D69 Controls relative to assets", "small_date.png");
ID163649CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158702\");", "D67 Classified assets", "small_date.png");
ID163649CM.addAttribute("Output data", "obj");
ID163649CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID163652CM = new instCM("Risk Manager");
ID163652CM.addAttribute("Reference", "obj");
ID163652CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID163655CM = new instCM("");
ID163656CM = new instCM("");
ID163657CM = new instCM("");
ID163658CM = new instCM("");
ID163659CM = new instCM("");
ID163660CM = new instCM("");
ID163661CM = new instCM("");
ID163662CM = new instCM("");
ID163663CM = new instCM("");
ID163664CM = new instCM("");
ID163665CM = new instCM("");
ID163666CM = new instCM("");
ID163667CM = new instCM("");
ID163668CM = new instCM("");
ID163669CM = new instCM("");
}
		